import BaseDescriptionsItem from './src/main';

BaseDescriptionsItem.install = function(Vue) {
  Vue.component(BaseDescriptionsItem.name, BaseDescriptionsItem);
};

export default BaseDescriptionsItem;

